<meta>
	<info author="The_GTA" description="Automatically generated map file by MTASA map converter" version="1.2" type="map" />
	<map src="gta3.map" />
	<script src="script.lua" type="client" />
	<script src="main_server.lua" type="server" />
	<file src="textures\1.txd" type="client" />
	<file src="models\road_37.dff" type="client" />
	<file src="coll\road_37.col" type="client" />
	<file src="models\back_60.dff" type="client" />
	<file src="coll\back_60.col" type="client" />
	<file src="models\stvo_01.dff" type="client" />
	<file src="coll\stvo_01.col" type="client" />
	<file src="models\othe_19.dff" type="client" />
	<file src="coll\othe_19.col" type="client" />
	<file src="models\tree_162.dff" type="client" />
	<file src="coll\tree_162.col" type="client" />
	<file src="models\tree_161.dff" type="client" />
	<file src="coll\tree_161.col" type="client" />
	<file src="models\tree_160.dff" type="client" />
	<file src="coll\tree_160.col" type="client" />
	<file src="models\tree_159.dff" type="client" />
	<file src="coll\tree_159.col" type="client" />
	<file src="models\tree_158.dff" type="client" />
	<file src="coll\tree_158.col" type="client" />
	<file src="models\tree_157.dff" type="client" />
	<file src="coll\tree_157.col" type="client" />
	<file src="models\tree_156.dff" type="client" />
	<file src="coll\tree_156.col" type="client" />
	<file src="models\tree_155.dff" type="client" />
	<file src="coll\tree_155.col" type="client" />
	<file src="models\tree_154.dff" type="client" />
	<file src="coll\tree_154.col" type="client" />
	<file src="models\tree_153.dff" type="client" />
	<file src="coll\tree_153.col" type="client" />
	<file src="models\tree_152.dff" type="client" />
	<file src="coll\tree_152.col" type="client" />
	<file src="models\tree_151.dff" type="client" />
	<file src="coll\tree_151.col" type="client" />
	<file src="models\tree_150.dff" type="client" />
	<file src="coll\tree_150.col" type="client" />
	<file src="models\tree_149.dff" type="client" />
	<file src="coll\tree_149.col" type="client" />
	<file src="models\tree_148.dff" type="client" />
	<file src="coll\tree_148.col" type="client" />
	<file src="models\tree_147.dff" type="client" />
	<file src="coll\tree_147.col" type="client" />
	<file src="models\tree_146.dff" type="client" />
	<file src="coll\tree_146.col" type="client" />
	<file src="models\tree_145.dff" type="client" />
	<file src="coll\tree_145.col" type="client" />
	<file src="models\tree_144.dff" type="client" />
	<file src="coll\tree_144.col" type="client" />
	<file src="models\tree_143.dff" type="client" />
	<file src="coll\tree_143.col" type="client" />
	<file src="models\tree_142.dff" type="client" />
	<file src="coll\tree_142.col" type="client" />
	<file src="models\tree_141.dff" type="client" />
	<file src="coll\tree_141.col" type="client" />
	<file src="models\tree_140.dff" type="client" />
	<file src="coll\tree_140.col" type="client" />
	<file src="models\tree_139.dff" type="client" />
	<file src="coll\tree_139.col" type="client" />
	<file src="models\tree_138.dff" type="client" />
	<file src="coll\tree_138.col" type="client" />
	<file src="models\tree_137.dff" type="client" />
	<file src="coll\tree_137.col" type="client" />
	<file src="models\tree_136.dff" type="client" />
	<file src="coll\tree_136.col" type="client" />
	<file src="models\tree_135.dff" type="client" />
	<file src="coll\tree_135.col" type="client" />
	<file src="models\tree_134.dff" type="client" />
	<file src="coll\tree_134.col" type="client" />
	<file src="models\tree_133.dff" type="client" />
	<file src="coll\tree_133.col" type="client" />
	<file src="models\tree_132.dff" type="client" />
	<file src="coll\tree_132.col" type="client" />
	<file src="models\tree_131.dff" type="client" />
	<file src="coll\tree_131.col" type="client" />
	<file src="models\tree_130.dff" type="client" />
	<file src="coll\tree_130.col" type="client" />
	<file src="models\tree_129.dff" type="client" />
	<file src="coll\tree_129.col" type="client" />
	<file src="models\tree_128.dff" type="client" />
	<file src="coll\tree_128.col" type="client" />
	<file src="models\tree_127.dff" type="client" />
	<file src="coll\tree_127.col" type="client" />
	<file src="models\tree_126.dff" type="client" />
	<file src="coll\tree_126.col" type="client" />
	<file src="models\tree_125.dff" type="client" />
	<file src="coll\tree_125.col" type="client" />
	<file src="models\tree_124.dff" type="client" />
	<file src="coll\tree_124.col" type="client" />
	<file src="models\tree_123.dff" type="client" />
	<file src="coll\tree_123.col" type="client" />
	<file src="models\tree_122.dff" type="client" />
	<file src="coll\tree_122.col" type="client" />
	<file src="models\tree_121.dff" type="client" />
	<file src="coll\tree_121.col" type="client" />
	<file src="models\tree_120.dff" type="client" />
	<file src="coll\tree_120.col" type="client" />
	<file src="models\tree_119.dff" type="client" />
	<file src="coll\tree_119.col" type="client" />
	<file src="models\tree_118.dff" type="client" />
	<file src="coll\tree_118.col" type="client" />
	<file src="models\tree_117.dff" type="client" />
	<file src="coll\tree_117.col" type="client" />
	<file src="models\tree_116.dff" type="client" />
	<file src="coll\tree_116.col" type="client" />
	<file src="models\tree_115.dff" type="client" />
	<file src="coll\tree_115.col" type="client" />
	<file src="models\tree_114.dff" type="client" />
	<file src="coll\tree_114.col" type="client" />
	<file src="models\tree_113.dff" type="client" />
	<file src="coll\tree_113.col" type="client" />
	<file src="models\tree_112.dff" type="client" />
	<file src="coll\tree_112.col" type="client" />
	<file src="models\tree_111.dff" type="client" />
	<file src="coll\tree_111.col" type="client" />
	<file src="models\tree_110.dff" type="client" />
	<file src="coll\tree_110.col" type="client" />
	<file src="models\tree_109.dff" type="client" />
	<file src="coll\tree_109.col" type="client" />
	<file src="models\tree_108.dff" type="client" />
	<file src="coll\tree_108.col" type="client" />
	<file src="models\tree_107.dff" type="client" />
	<file src="coll\tree_107.col" type="client" />
	<file src="models\tree_106.dff" type="client" />
	<file src="coll\tree_106.col" type="client" />
	<file src="models\tree_105.dff" type="client" />
	<file src="coll\tree_105.col" type="client" />
	<file src="models\tree_104.dff" type="client" />
	<file src="coll\tree_104.col" type="client" />
	<file src="models\tree_103.dff" type="client" />
	<file src="coll\tree_103.col" type="client" />
	<file src="models\tree_102.dff" type="client" />
	<file src="coll\tree_102.col" type="client" />
	<file src="models\tree_101.dff" type="client" />
	<file src="coll\tree_101.col" type="client" />
	<file src="models\tree_100.dff" type="client" />
	<file src="coll\tree_100.col" type="client" />
	<file src="models\tree_99.dff" type="client" />
	<file src="coll\tree_99.col" type="client" />
	<file src="models\tree_98.dff" type="client" />
	<file src="coll\tree_98.col" type="client" />
	<file src="models\tree_97.dff" type="client" />
	<file src="coll\tree_97.col" type="client" />
	<file src="models\tree_96.dff" type="client" />
	<file src="coll\tree_96.col" type="client" />
	<file src="models\tree_95.dff" type="client" />
	<file src="coll\tree_95.col" type="client" />
	<file src="models\tree_94.dff" type="client" />
	<file src="coll\tree_94.col" type="client" />
	<file src="models\tree_93.dff" type="client" />
	<file src="coll\tree_93.col" type="client" />
	<file src="models\tree_92.dff" type="client" />
	<file src="coll\tree_92.col" type="client" />
	<file src="models\tree_91.dff" type="client" />
	<file src="coll\tree_91.col" type="client" />
	<file src="models\tree_90.dff" type="client" />
	<file src="coll\tree_90.col" type="client" />
	<file src="models\tree_89.dff" type="client" />
	<file src="coll\tree_89.col" type="client" />
	<file src="models\tree_88.dff" type="client" />
	<file src="coll\tree_88.col" type="client" />
	<file src="models\tree_87.dff" type="client" />
	<file src="coll\tree_87.col" type="client" />
	<file src="models\tree_86.dff" type="client" />
	<file src="coll\tree_86.col" type="client" />
	<file src="models\tree_85.dff" type="client" />
	<file src="coll\tree_85.col" type="client" />
	<file src="models\tree_84.dff" type="client" />
	<file src="coll\tree_84.col" type="client" />
	<file src="models\tree_83.dff" type="client" />
	<file src="coll\tree_83.col" type="client" />
	<file src="models\tree_82.dff" type="client" />
	<file src="coll\tree_82.col" type="client" />
	<file src="models\tree_81.dff" type="client" />
	<file src="coll\tree_81.col" type="client" />
	<file src="models\tree_80.dff" type="client" />
	<file src="coll\tree_80.col" type="client" />
	<file src="models\tree_79.dff" type="client" />
	<file src="coll\tree_79.col" type="client" />
	<file src="models\tree_78.dff" type="client" />
	<file src="coll\tree_78.col" type="client" />
	<file src="models\tree_77.dff" type="client" />
	<file src="coll\tree_77.col" type="client" />
	<file src="models\tree_76.dff" type="client" />
	<file src="coll\tree_76.col" type="client" />
	<file src="models\tree_75.dff" type="client" />
	<file src="coll\tree_75.col" type="client" />
	<file src="models\tree_74.dff" type="client" />
	<file src="coll\tree_74.col" type="client" />
	<file src="models\tree_73.dff" type="client" />
	<file src="coll\tree_73.col" type="client" />
	<file src="models\tree_72.dff" type="client" />
	<file src="coll\tree_72.col" type="client" />
	<file src="models\tree_71.dff" type="client" />
	<file src="coll\tree_71.col" type="client" />
	<file src="models\tree_70.dff" type="client" />
	<file src="coll\tree_70.col" type="client" />
	<file src="models\tree_69.dff" type="client" />
	<file src="coll\tree_69.col" type="client" />
	<file src="models\tree_68.dff" type="client" />
	<file src="coll\tree_68.col" type="client" />
	<file src="models\tree_67.dff" type="client" />
	<file src="coll\tree_67.col" type="client" />
	<file src="models\tree_66.dff" type="client" />
	<file src="coll\tree_66.col" type="client" />
	<file src="models\tree_65.dff" type="client" />
	<file src="coll\tree_65.col" type="client" />
	<file src="models\tree_64.dff" type="client" />
	<file src="coll\tree_64.col" type="client" />
	<file src="models\tree_63.dff" type="client" />
	<file src="coll\tree_63.col" type="client" />
	<file src="models\tree_62.dff" type="client" />
	<file src="coll\tree_62.col" type="client" />
	<file src="models\tree_61.dff" type="client" />
	<file src="coll\tree_61.col" type="client" />
	<file src="models\tree_60.dff" type="client" />
	<file src="coll\tree_60.col" type="client" />
	<file src="models\tree_59.dff" type="client" />
	<file src="coll\tree_59.col" type="client" />
	<file src="models\tree_58.dff" type="client" />
	<file src="coll\tree_58.col" type="client" />
	<file src="models\tree_57.dff" type="client" />
	<file src="coll\tree_57.col" type="client" />
	<file src="models\tree_56.dff" type="client" />
	<file src="coll\tree_56.col" type="client" />
	<file src="models\tree_55.dff" type="client" />
	<file src="coll\tree_55.col" type="client" />
	<file src="models\tree_54.dff" type="client" />
	<file src="coll\tree_54.col" type="client" />
	<file src="models\tree_53.dff" type="client" />
	<file src="coll\tree_53.col" type="client" />
	<file src="models\tree_52.dff" type="client" />
	<file src="coll\tree_52.col" type="client" />
	<file src="models\tree_51.dff" type="client" />
	<file src="coll\tree_51.col" type="client" />
	<file src="models\tree_50.dff" type="client" />
	<file src="coll\tree_50.col" type="client" />
	<file src="models\tree_49.dff" type="client" />
	<file src="coll\tree_49.col" type="client" />
	<file src="models\tree_48.dff" type="client" />
	<file src="coll\tree_48.col" type="client" />
	<file src="models\tree_47.dff" type="client" />
	<file src="coll\tree_47.col" type="client" />
	<file src="models\tree_46.dff" type="client" />
	<file src="coll\tree_46.col" type="client" />
	<file src="models\tree_45.dff" type="client" />
	<file src="coll\tree_45.col" type="client" />
	<file src="models\tree_44.dff" type="client" />
	<file src="coll\tree_44.col" type="client" />
	<file src="models\tree_43.dff" type="client" />
	<file src="coll\tree_43.col" type="client" />
	<file src="models\tree_42.dff" type="client" />
	<file src="coll\tree_42.col" type="client" />
	<file src="models\tree_41.dff" type="client" />
	<file src="coll\tree_41.col" type="client" />
	<file src="models\tree_40.dff" type="client" />
	<file src="coll\tree_40.col" type="client" />
	<file src="models\tree_39.dff" type="client" />
	<file src="coll\tree_39.col" type="client" />
	<file src="models\tree_38.dff" type="client" />
	<file src="coll\tree_38.col" type="client" />
	<file src="models\tree_37.dff" type="client" />
	<file src="coll\tree_37.col" type="client" />
	<file src="models\tree_36.dff" type="client" />
	<file src="coll\tree_36.col" type="client" />
	<file src="models\tree_35.dff" type="client" />
	<file src="coll\tree_35.col" type="client" />
	<file src="models\tree_34.dff" type="client" />
	<file src="coll\tree_34.col" type="client" />
	<file src="models\tree_33.dff" type="client" />
	<file src="coll\tree_33.col" type="client" />
	<file src="models\tree_32.dff" type="client" />
	<file src="coll\tree_32.col" type="client" />
	<file src="models\tree_31.dff" type="client" />
	<file src="coll\tree_31.col" type="client" />
	<file src="models\tree_30.dff" type="client" />
	<file src="coll\tree_30.col" type="client" />
	<file src="models\tree_29.dff" type="client" />
	<file src="coll\tree_29.col" type="client" />
	<file src="models\tree_28.dff" type="client" />
	<file src="coll\tree_28.col" type="client" />
	<file src="models\tree_27.dff" type="client" />
	<file src="coll\tree_27.col" type="client" />
	<file src="models\tree_26.dff" type="client" />
	<file src="coll\tree_26.col" type="client" />
	<file src="models\tree_25.dff" type="client" />
	<file src="coll\tree_25.col" type="client" />
	<file src="models\tree_24.dff" type="client" />
	<file src="coll\tree_24.col" type="client" />
	<file src="models\tree_23.dff" type="client" />
	<file src="coll\tree_23.col" type="client" />
	<file src="models\tree_22.dff" type="client" />
	<file src="coll\tree_22.col" type="client" />
	<file src="models\tree_21.dff" type="client" />
	<file src="coll\tree_21.col" type="client" />
	<file src="models\tree_20.dff" type="client" />
	<file src="coll\tree_20.col" type="client" />
	<file src="models\tree_19.dff" type="client" />
	<file src="coll\tree_19.col" type="client" />
	<file src="models\tree_18.dff" type="client" />
	<file src="coll\tree_18.col" type="client" />
	<file src="models\tree_17.dff" type="client" />
	<file src="coll\tree_17.col" type="client" />
	<file src="models\tree_16.dff" type="client" />
	<file src="coll\tree_16.col" type="client" />
	<file src="models\tree_15.dff" type="client" />
	<file src="coll\tree_15.col" type="client" />
	<file src="models\tree_14.dff" type="client" />
	<file src="coll\tree_14.col" type="client" />
	<file src="models\tree_13.dff" type="client" />
	<file src="coll\tree_13.col" type="client" />
	<file src="models\tree_12.dff" type="client" />
	<file src="coll\tree_12.col" type="client" />
	<file src="models\tree_11.dff" type="client" />
	<file src="coll\tree_11.col" type="client" />
	<file src="models\tree_10.dff" type="client" />
	<file src="coll\tree_10.col" type="client" />
	<file src="models\tree_09.dff" type="client" />
	<file src="coll\tree_09.col" type="client" />
	<file src="models\tree_08.dff" type="client" />
	<file src="coll\tree_08.col" type="client" />
	<file src="models\tree_07.dff" type="client" />
	<file src="coll\tree_07.col" type="client" />
	<file src="models\tree_06.dff" type="client" />
	<file src="coll\tree_06.col" type="client" />
	<file src="models\tree_05.dff" type="client" />
	<file src="coll\tree_05.col" type="client" />
	<file src="models\tree_04.dff" type="client" />
	<file src="coll\tree_04.col" type="client" />
	<file src="models\tree_03.dff" type="client" />
	<file src="coll\tree_03.col" type="client" />
	<file src="models\tree_02.dff" type="client" />
	<file src="coll\tree_02.col" type="client" />
	<file src="models\tree_01.dff" type="client" />
	<file src="coll\tree_01.col" type="client" />
	<file src="models\tree_00.dff" type="client" />
	<file src="coll\tree_00.col" type="client" />
	<file src="models\othe_01.dff" type="client" />
	<file src="coll\othe_01.col" type="client" />
	<file src="models\othe_02.dff" type="client" />
	<file src="coll\othe_02.col" type="client" />
	<file src="models\othe_03.dff" type="client" />
	<file src="coll\othe_03.col" type="client" />
	<file src="models\othe_04.dff" type="client" />
	<file src="coll\othe_04.col" type="client" />
	<file src="models\othe_05.dff" type="client" />
	<file src="coll\othe_05.col" type="client" />
	<file src="models\othe_06.dff" type="client" />
	<file src="coll\othe_06.col" type="client" />
	<file src="models\othe_07.dff" type="client" />
	<file src="coll\othe_07.col" type="client" />
	<file src="models\othe_08.dff" type="client" />
	<file src="coll\othe_08.col" type="client" />
	<file src="models\othe_09.dff" type="client" />
	<file src="coll\othe_09.col" type="client" />
	<file src="models\othe_10.dff" type="client" />
	<file src="coll\othe_10.col" type="client" />
	<file src="models\othe_11.dff" type="client" />
	<file src="coll\othe_11.col" type="client" />
	<file src="models\othe_12.dff" type="client" />
	<file src="coll\othe_12.col" type="client" />
	<file src="models\othe_13.dff" type="client" />
	<file src="coll\othe_13.col" type="client" />
	<file src="models\othe_14.dff" type="client" />
	<file src="coll\othe_14.col" type="client" />
	<file src="models\othe_15.dff" type="client" />
	<file src="coll\othe_15.col" type="client" />
	<file src="models\othe_16.dff" type="client" />
	<file src="coll\othe_16.col" type="client" />
	<file src="models\othe_17.dff" type="client" />
	<file src="coll\othe_17.col" type="client" />
	<file src="models\othe_18.dff" type="client" />
	<file src="coll\othe_18.col" type="client" />
	<file src="models\road_01.dff" type="client" />
	<file src="coll\road_01.col" type="client" />
	<file src="models\road_02.dff" type="client" />
	<file src="coll\road_02.col" type="client" />
	<file src="models\road_03.dff" type="client" />
	<file src="coll\road_03.col" type="client" />
	<file src="models\road_04.dff" type="client" />
	<file src="coll\road_04.col" type="client" />
	<file src="models\road_05.dff" type="client" />
	<file src="coll\road_05.col" type="client" />
	<file src="models\road_06.dff" type="client" />
	<file src="coll\road_06.col" type="client" />
	<file src="models\road_07.dff" type="client" />
	<file src="coll\road_07.col" type="client" />
	<file src="models\road_08.dff" type="client" />
	<file src="coll\road_08.col" type="client" />
	<file src="models\road_09.dff" type="client" />
	<file src="coll\road_09.col" type="client" />
	<file src="models\road_10.dff" type="client" />
	<file src="coll\road_10.col" type="client" />
	<file src="models\road_11.dff" type="client" />
	<file src="coll\road_11.col" type="client" />
	<file src="models\road_12.dff" type="client" />
	<file src="coll\road_12.col" type="client" />
	<file src="models\road_13.dff" type="client" />
	<file src="coll\road_13.col" type="client" />
	<file src="models\road_14.dff" type="client" />
	<file src="coll\road_14.col" type="client" />
	<file src="models\road_15.dff" type="client" />
	<file src="coll\road_15.col" type="client" />
	<file src="models\road_16.dff" type="client" />
	<file src="coll\road_16.col" type="client" />
	<file src="models\road_17.dff" type="client" />
	<file src="coll\road_17.col" type="client" />
	<file src="models\road_18.dff" type="client" />
	<file src="coll\road_18.col" type="client" />
	<file src="models\road_19.dff" type="client" />
	<file src="coll\road_19.col" type="client" />
	<file src="models\road_20.dff" type="client" />
	<file src="coll\road_20.col" type="client" />
	<file src="models\road_21.dff" type="client" />
	<file src="coll\road_21.col" type="client" />
	<file src="models\road_22.dff" type="client" />
	<file src="coll\road_22.col" type="client" />
	<file src="models\road_23.dff" type="client" />
	<file src="coll\road_23.col" type="client" />
	<file src="models\road_24.dff" type="client" />
	<file src="coll\road_24.col" type="client" />
	<file src="models\road_25.dff" type="client" />
	<file src="coll\road_25.col" type="client" />
	<file src="models\road_26.dff" type="client" />
	<file src="coll\road_26.col" type="client" />
	<file src="models\road_27.dff" type="client" />
	<file src="coll\road_27.col" type="client" />
	<file src="models\road_28.dff" type="client" />
	<file src="coll\road_28.col" type="client" />
	<file src="models\road_29.dff" type="client" />
	<file src="coll\road_29.col" type="client" />
	<file src="models\road_30.dff" type="client" />
	<file src="coll\road_30.col" type="client" />
	<file src="models\road_31.dff" type="client" />
	<file src="coll\road_31.col" type="client" />
	<file src="models\road_32.dff" type="client" />
	<file src="coll\road_32.col" type="client" />
	<file src="models\road_33.dff" type="client" />
	<file src="coll\road_33.col" type="client" />
	<file src="models\road_34.dff" type="client" />
	<file src="coll\road_34.col" type="client" />
	<file src="models\road_35.dff" type="client" />
	<file src="coll\road_35.col" type="client" />
	<file src="models\road_36.dff" type="client" />
	<file src="coll\road_36.col" type="client" />
	<file src="models\back_59.dff" type="client" />
	<file src="coll\back_59.col" type="client" />
	<file src="models\back_58.dff" type="client" />
	<file src="coll\back_58.col" type="client" />
	<file src="models\back_57.dff" type="client" />
	<file src="coll\back_57.col" type="client" />
	<file src="models\back_56.dff" type="client" />
	<file src="coll\back_56.col" type="client" />
	<file src="models\back_55.dff" type="client" />
	<file src="coll\back_55.col" type="client" />
	<file src="models\back_54.dff" type="client" />
	<file src="coll\back_54.col" type="client" />
	<file src="models\back_53.dff" type="client" />
	<file src="coll\back_53.col" type="client" />
	<file src="models\back_52.dff" type="client" />
	<file src="coll\back_52.col" type="client" />
	<file src="models\back_51.dff" type="client" />
	<file src="coll\back_51.col" type="client" />
	<file src="models\back_50.dff" type="client" />
	<file src="coll\back_50.col" type="client" />
	<file src="models\back_49.dff" type="client" />
	<file src="coll\back_49.col" type="client" />
	<file src="models\back_48.dff" type="client" />
	<file src="coll\back_48.col" type="client" />
	<file src="models\back_47.dff" type="client" />
	<file src="coll\back_47.col" type="client" />
	<file src="models\back_46.dff" type="client" />
	<file src="coll\back_46.col" type="client" />
	<file src="models\back_45.dff" type="client" />
	<file src="coll\back_45.col" type="client" />
	<file src="models\back_44.dff" type="client" />
	<file src="coll\back_44.col" type="client" />
	<file src="models\back_43.dff" type="client" />
	<file src="coll\back_43.col" type="client" />
	<file src="models\back_42.dff" type="client" />
	<file src="coll\back_42.col" type="client" />
	<file src="models\back_41.dff" type="client" />
	<file src="coll\back_41.col" type="client" />
	<file src="models\back_40.dff" type="client" />
	<file src="coll\back_40.col" type="client" />
	<file src="models\back_39.dff" type="client" />
	<file src="coll\back_39.col" type="client" />
	<file src="models\back_38.dff" type="client" />
	<file src="coll\back_38.col" type="client" />
	<file src="models\back_37.dff" type="client" />
	<file src="coll\back_37.col" type="client" />
	<file src="models\back_36.dff" type="client" />
	<file src="coll\back_36.col" type="client" />
	<file src="models\back_35.dff" type="client" />
	<file src="coll\back_35.col" type="client" />
	<file src="models\back_34.dff" type="client" />
	<file src="coll\back_34.col" type="client" />
	<file src="models\back_33.dff" type="client" />
	<file src="coll\back_33.col" type="client" />
	<file src="models\back_32.dff" type="client" />
	<file src="coll\back_32.col" type="client" />
	<file src="models\back_31.dff" type="client" />
	<file src="coll\back_31.col" type="client" />
	<file src="models\back_30.dff" type="client" />
	<file src="coll\back_30.col" type="client" />
	<file src="models\back_29.dff" type="client" />
	<file src="coll\back_29.col" type="client" />
	<file src="models\back_28.dff" type="client" />
	<file src="coll\back_28.col" type="client" />
	<file src="models\back_27.dff" type="client" />
	<file src="coll\back_27.col" type="client" />
	<file src="models\back_26.dff" type="client" />
	<file src="coll\back_26.col" type="client" />
	<file src="models\back_25.dff" type="client" />
	<file src="coll\back_25.col" type="client" />
	<file src="models\back_24.dff" type="client" />
	<file src="coll\back_24.col" type="client" />
	<file src="models\back_23.dff" type="client" />
	<file src="coll\back_23.col" type="client" />
	<file src="models\back_22.dff" type="client" />
	<file src="coll\back_22.col" type="client" />
	<file src="models\back_21.dff" type="client" />
	<file src="coll\back_21.col" type="client" />
	<file src="models\back_20.dff" type="client" />
	<file src="coll\back_20.col" type="client" />
	<file src="models\back_19.dff" type="client" />
	<file src="coll\back_19.col" type="client" />
	<file src="models\back_18.dff" type="client" />
	<file src="coll\back_18.col" type="client" />
	<file src="models\back_17.dff" type="client" />
	<file src="coll\back_17.col" type="client" />
	<file src="models\back_16.dff" type="client" />
	<file src="coll\back_16.col" type="client" />
	<file src="models\back_15.dff" type="client" />
	<file src="coll\back_15.col" type="client" />
	<file src="models\back_14.dff" type="client" />
	<file src="coll\back_14.col" type="client" />
	<file src="models\back_13.dff" type="client" />
	<file src="coll\back_13.col" type="client" />
	<file src="models\back_12.dff" type="client" />
	<file src="coll\back_12.col" type="client" />
	<file src="models\back_11.dff" type="client" />
	<file src="coll\back_11.col" type="client" />
	<file src="models\back_10.dff" type="client" />
	<file src="coll\back_10.col" type="client" />
	<file src="models\back_09.dff" type="client" />
	<file src="coll\back_09.col" type="client" />
	<file src="models\back_08.dff" type="client" />
	<file src="coll\back_08.col" type="client" />
	<file src="models\back_07.dff" type="client" />
	<file src="coll\back_07.col" type="client" />
	<file src="models\back_06.dff" type="client" />
	<file src="coll\back_06.col" type="client" />
	<file src="models\back_05.dff" type="client" />
	<file src="coll\back_05.col" type="client" />
	<file src="models\back_04.dff" type="client" />
	<file src="coll\back_04.col" type="client" />
	<file src="models\back_03.dff" type="client" />
	<file src="coll\back_03.col" type="client" />
	<file src="models\back_02.dff" type="client" />
	<file src="coll\back_02.col" type="client" />
	<file src="models\back_01.dff" type="client" />
	<file src="coll\back_01.col" type="client" />
	<file src="models\zabo_07.dff" type="client" />
	<file src="coll\zabo_07.col" type="client" />
	<file src="models\zabo_06.dff" type="client" />
	<file src="coll\zabo_06.col" type="client" />
	<file src="models\zabo_05.dff" type="client" />
	<file src="coll\zabo_05.col" type="client" />
	<file src="models\zabo_04.dff" type="client" />
	<file src="coll\zabo_04.col" type="client" />
	<file src="models\zabo_03.dff" type="client" />
	<file src="coll\zabo_03.col" type="client" />
	<file src="models\zabo_02.dff" type="client" />
	<file src="coll\zabo_02.col" type="client" />
	<file src="models\zabo_01.dff" type="client" />
	<file src="coll\zabo_01.col" type="client" />
	<file src="models\stvo_02.dff" type="client" />
	<file src="coll\stvo_02.col" type="client" />
	<file src="models\stvo_03.dff" type="client" />
	<file src="coll\stvo_03.col" type="client" />
	<file src="models\stvo_04.dff" type="client" />
	<file src="coll\stvo_04.col" type="client" />
	<file src="models\stvo_05.dff" type="client" />
	<file src="coll\stvo_05.col" type="client" />
</meta>
